Subject: RE: [nfsv4] Mandatory

From: "Noveck, Dave" <[email-masked]>
Date: Thu, 22 Jan 2004 09:52:30 -0800

> If that seems like overkill, think of Postscript.

It seems like like overkill.

I've thought of Postscript.

It still seems like overkill :-)

> Yes, I'm at least half serious.

I'm at most half serious :-)

-----Original Message-----
From: Jim Rees [mailto:[email-masked]]
Sent: Thursday, January 22, 2004 11:12 AM
To: [email-masked]
Subject: Re: [nfsv4] Mandatory 

I'm beginning to think we should have made COMPOUND into an actual
programming language, with conditionals and variables.  If that seems like
overkill, think of Postscript.

Yes, I'm at least half serious.

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4